/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03/09/2020, 11:42:13
    Author     : emerson
*/
.modal-dialog .modal-body{
    text-align: left;
    padding: 26px;
}

input:required,
select:required {
    background: #e8f0fe 0% 0% no-repeat padding-box;
}

label {
    font: 400 11px/13px Roboto !important;
    letter-spacing: 0px;
    color: #333333;
}

.msg--email-empty {
    text-align: center;
    font: normal normal normal 14px/17px Roboto;
    letter-spacing: 0px;
    color: #707070;
}

.msg--email-success {
    text-align: left;
    font: normal normal normal 12px/14px Roboto;
    letter-spacing: 0px;
    opacity: 1;
    padding-bottom: 22px;
}

.msg--email-success h2 {
    font: normal normal bold 19px/23px Roboto;
    color: #48B94C;
}

.input__search-group {
    display: flex;
    flex-wrap: nowrap;
}

.form__footer {
    display: flex;
    width: 100%;
    margin-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
}

.form__footer button {
    flex: 1;
}

.form__footer button:nth-child(1) {
    margin-right: 7px;
    color: #367fbe !important;
    background: #ffffff 0% 0% no-repeat padding-box;
    border: 1px solid #367fbe;
    text-decoration: none !important;
    outline: none;
    margin: 0;
}

.form__footer button:nth-child(2) {
    margin-left: 7px;
}


.form-group-radio {
    display: flex;
    margin: 0 0 20px;
}

.form-group-radio label.radio-inline {
    display: flex;
    align-items: center;
}

.form-group-radio > label.radio-inline:first-child {
    padding-left: 0;
}

.form-group-radio label.radio-inline input[type="radio"]{
    margin: 0 5px 0 0;
}

#preloadEsqueciSenha {
    display: none;
}

.preload {
    display: block;
    padding: 26px;
}

.preload .loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

.preload .loader-txt{
    text-align: center    
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

::-webkit-input-placeholder {
    letter-spacing: 0px !important;
}

::-moz-placeholder {
    letter-spacing: 0px !important;
}

::-ms-placeholder {
    letter-spacing: 0px !important;
}

::placeholder {
    letter-spacing: 0px !important;
}